function FileData_Pairs(x)
{
x.t("utilities","chapter");
x.t("functions","tibco");
x.t("functions","topics");
x.t("chapter","utilities");
x.t("chapter","presents");
x.t("presents","utility");
x.t("tibco","software");
x.t("utility","functions");
x.t("topics","utility");
}
